.breadcrumbs{
	margin-bottom: 30px;
}

.breadcrumbs-list li:first-of-type {
	display: none;
}

.breadcrumbs-list {
	display: flex;
	font-size: 12px;
	flex-wrap: wrap;
}

.breadcrumbs-list li a,
.breadcrumbs-list li {
	color: #8b8b8b;
}

.breadcrumbs-list li:after {
	content: '>';
	color: #8b8b8b;
	margin: 0 10px;
}
.breadcrumbs-list li:last-of-type:after {
	display: none
}
.category-breads li,
.category-breads li a{
	color: white
}